Subject: Message from Walmart.com Customer: Ask a question, 200011165274649
From: Gregory Beck <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 16 Aug 2023 19:30:12 +0000

Dear Designer Living Inc.,

Gregory Beck wants to connect with you for the order below:

Customer Order Number:  200011165274649

Purchase Order No:  108822750596837

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Ava Twin/Twin XL Quilt Set 2-Piece Black Vermicelli Stitching Design/1795913874

Customer Message:

There was only one pillow sham in the package. Could you please send another I really do not wanna have to send the whole package back for one pillow sham. If I don’t hear from you, I will contact Walmart thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team